.qbutton
{
	border-radius: 2px;
}
.full_width
{
	max-width: 1300px;
	display: block;
	margin: 0px auto;
}
.full_width_tour .full_section_inner
{
	max-width: 1300px;
	display: block;
	margin: 0px auto;
}
.full_width_inner
{
	padding-bottom: 40px;
}
h3
{
	margin-bottom: 15px !important;
	font-size: 20px;
	letter-spacing: -0.2px;
	font-weight: 700;
}
h4
{
	margin-bottom: 5px !important;
	font-weight: bold;
	font-size: 16px;
	color: #4f4c4d;
}
p
{
	margin-bottom: 10px;
	color: #4f4c4d;

}
.separator.normal
{
	background-color: #C1C1C1  !important;
}

.q_logo > a > img.normal
{
	height: 50%;
}
.separator > div > div > img
{
	margin: 10px 0;
	height: 15px;
	width: auto;
}
.blockText *
{
	margin-top: 20px;
	color: #2c292a;
}

.header_bottom
{
    padding: 0;
 }
.header_top_bottom_holder .container
{
	max-width: 1300px;
	display: block;
	margin: 0 auto;
}

.header_inner .container_inner
{ width: 100%; }
.q_logo a
{
	transition: all 0.2s linear;
}
.q_logo a img
{
	height:100px !important;
}
header .q_logo a{margin-top: 20px;}
header.scrolled .q_logo a{margin-top: 10px;}
header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus)
{
	border: 0;
	border-bottom: 2px solid transparent;
	transition: all 0.8s linear;
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus), header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus)
{
	border-radius: 0px;
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a
{ opacity: 1; color: #ccca92; }
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a span:not(.plus), header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a span:not(.plus)
{
	border-bottom: 2px solid #AEAE84;
}
header:not(.with_hover_bg_color) nav.main_menu > ul > li > a span:not(.plus)
{
	padding: 8px 0px;
	margin: 0 18px;
}
.cf7_custom_style_1
{ background-color: white; margin-right: 20px; }
input.wpcf7-form-control.wpcf7-text
{ width: 80%; display: inline-block;}
input.wpcf7-form-control.wpcf7-submit
{ margin-top: 15px; }
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit
{ float: none; }
form.cf7_custom_style_2
{ text-align:right; }

#fullWidthRegister
{
	width: 50%;
	display: block;
	margin: 0 auto !important;
	padding-top: 30px;
}

.rowTop
{
	padding-top: 4em;
	padding-bottom:3em;
}
.rowTop h1
{ font-size: 23px; }

.vc_row {
	margin: 0 10px 20px 10px !important;
 }
 .fullRow.rowTop.tourIntro
 {
	margin:0;
 }
.fullRow
{
	margin: 0 !important;
}
.vc_row.tourIntro
{
	margin: 0 !important;
	}
	.tourIntro h3
	{
		font-size: 24px;
		font-weight: bold;
		max-width: 400px;
	}
	.tourIntro h4
	{
		font-size: 15px;
		font-weight: bold;
		color: black;
	}
	.tourIntro h5
	{
		font-size: 14px;
		font-weight: bold;
		color: white;
		text-transform: none;
		padding-top: 3em;
		padding-bottom: 1em;
	}
	.tourIntro ul
	{
    	list-style-position: outside;
    	margin-left: 1em;
	}
	.tourIntro li
	{
		color: white;
		padding-bottom: 1em;
		max-width: 450px;
	}
	.tourIntroText
	{
		padding: 0 22px;
	}
}

.tourMainDetails
{
	font-size: 20px;
	font-weight: 700;
	color: #4f4c4d;
	}
	.stepsRow
	{
		margin-bottom: 60px !important;
	}
	.stepsRow img
	{
		width: 100%;
}

.tour
{
	color: #4f4c4d;
}
.tour ul {
    list-style-position: outside;
    margin-left: 1.5em;
}
#reservePlaces {
    display: block;
    margin: 0 auto;
    width: 200px;
    text-align: center;
    margin-top: 30px;
}
.checkboxAgree
{
	max-width: 80%;
	margin: 0 auto;
}

.pageArrow {
	margin: 0 auto;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;

	border-top: 20px solid #AEAE84;
}
.pageArrowRow
{
	margin: 0 !important;
}

.q_image_with_text_over .shader
{
    background-color: rgba(0,0,0,0) !important;
    transition: all 0.8s linear;
}
.q_image_with_text_over:after
{
	content:url(http://hennessyfurlong.com/wp-content/uploads/2016/07/read.png);
	position: absolute;
	z-index: 1000;
	left:20px;
	bottom:10px;
	transition: opacity 0.8s linear;
}
.q_image_with_text_over:hover:after
{
	opacity: 0;
}
.textCol .q_image_with_text_over:after
{
	content: "";
}

.q_image_with_text_over:hover .shader
{
	background-color: rgba(0,0,0,0.6) !important;
}
.textCol .q_image_with_text_over .shader, .q_image_with_text_over:hover .shader
{
	background-image: none;
}
.textCol .q_image_with_text_over:hover .shader
{
    background-color: rgba(0,0,0,0) !important;
}
.textCol .q_image_with_text_over .desc
{
    opacity: 1;
    vertical-align: top;
}
.textCol .q_image_with_text_over .caption
{
    opacity: 0;
}
.q_image_with_text_over table td
{
   vertical-align: top;
	padding-top: 30px;
}
.q_image_with_text_over table .qbutton
{
	margin-top: 15px;
	transition: all 0.4s linear;
}

.q_image_with_text_over .text p
{
	color: black;
	text-align: left;
}
.q_image_with_text_over .text p, .q_image_with_text_over h3, .q_image_with_text_over .desc a
{
	color: white;
	border-color: white;
}
.textCol .q_image_with_text_over .text p, .textCol .q_image_with_text_over h3, .textCol .q_image_with_text_over .desc a
{
	color: black;
	text-align: left;
	border-color: black;
}
.widePic .q_image_with_text_over .text p
{
	max-width: 50em;
}

.q_image_with_text_over *
{
	text-align: left;
}
.q_image_with_text_over .text:hover .desc {
    display: block;
}

.q_image_with_text_over .caption
{
	text-align: center;
	margin: 0 20px !important;
}

.calendarColumn
{

	}
	#bookingForm
	{
		display: block;
		margin: 0 auto;
	}
	#bookingSubmit
	{

	}
	#bookingForm input.wpcf7-form-control.wpcf7-submit
	{
		float: none;
		display: block;
		margin: 0 auto;
	}
	#bookingForm input.wpcf7-form-control.wpcf7-text
	{
		width: 100%;
		display: none;
	}
	.calendarColumn input
	{
		margin: 0 10px 0 0;
	}
	#datepicker .ui-datepicker-header
	{
		max-width: 80%;
		display: block;
		margin: 0 auto;
	}
	#datepicker .ui-datepicker-current-day
	{
		border: 1px solid black;
	}
	#datepicker .ui-datepicker-available-day
	{

	}
	#datepicker .ui-datepicker-calendar
	{
		margin: 0 auto 1em;
		text-transform: uppercase;
	}
	#datepicker .ui-icon
	{
		width: 40px;
		height: 40px;

		display: inline-block;
		vertical-align: text-bottom;
	}
	#datepicker .ui-datepicker-next
	{
		float: right;
		background:url('/wp-content/themes/bridge-child/img/arrow_right.png');
		border-left: 1px solid #7C7D7E;
	}
	#datepicker .ui-datepicker-prev
	{
		float: left;
		background:url('/wp-content/themes/bridge-child/img/arrow_left.png');
		border-right: 1px solid #7C7D7E;
	}
	#datepicker .ui-datepicker-title
	{
		padding-top: 6px;
		text-align: center;
		text-transform: uppercase;
		font-size: 20px;
		font-weight: bold;
	}
	#datepicker .available.ui-datepicker-current-day
	{
		background: #a17b1d;
	}
	#datepicker .available.ui-datepicker-current-day > a
	{
		color: white;
	}
	#datepicker .available
	{
		border: 2px solid #a17b1d;
	}
	#datepicker .unavailable
	{
		color: #aaa;
}

.blogList {}
	body.page-template-blog-small-image .content_inner
	{
		width: 100%;
		max-width: 1300px;
		margin-top: 200px;
	}
	body.page-template-blog-small-image h2
	{
		font-weight: 700;
		margin-bottom: 15px;
	}
	body.page-template-blog-small-image .qbutton.small
	{
			border: 2px solid transparent;
			background-color: #a17b1d;
			color: white;
	}
	body.page-template-blog-small-image .qbutton.small:hover
	{
		border: 2px solid black;
		background-color: transparent;
		color: black;
	}

.blogPost {}
	body.single.single-post .two_columns_66_33
	{
	    width: 100%;
	    margin-top: 40px;
	}
	.blog_holder article .post_text .post_text_inner
	{
   	padding: 0;
 	}
	body.page-template-blog-small-image .post.type-post
	{
		background-color: white;
		padding: 20px;
	}
	.blog_holder.blog_small_image article .post_text .post_text_inner
	{
		padding-top: 0;
	}
	body.single.single-post .container_inner.default_template_holder
	{
		width: 100%;
		max-width: 1300px;
	}
	body.single.single-post .container_inner.default_template_holder .post_text
	{
		max-width: 1100px;
		display: block;
		margin:  0 auto;
	}
	body.single.single-post h2
	{
		font-size: 35px;
		font-weight: 700;
		padding-bottom: 25px;
	}
	.two_columns_66_33 > .column1 > .column_inner
	{
		padding: 0 25px 0 40px;
	}
	.two_columns_66_33 > .column2 > .column_inner
	{
		padding: 0 25px 0 20px;
	}
	.post_image > img
	{
		width: 100%;
}
.blogPrevNext
{
	width: 100%
}
.blogPrevNext > .prevPost, .blogPrevNext > .nextPost, .blogPrevNext > .prevPost > a, .blogPrevNext > .nextPost > a
{
	color: #a17b1d;
	text-transform: uppercase;
	font-weight: 700;
}
.blogPrevNext > .prevPost
{
	float: left;
}
.blogPrevNext > .nextPost
{
	float: right;
}

.rightSidebar{}

aside.sidebar
{
	margin: 0 20px;
	}
	#discoverHiddenIreland
	{
		background-color: #b0ac89;
		padding: 20px;
		}
		#discoverHiddenIreland h2
		{
			margin: 0;
			padding: 0 0 20px;
			font-size: 20px;
		}
		#discoverHiddenIreland .diamondDivider
		{
			display: block;
			margin: 0 auto;
			padding-bottom: 15px;
		}
		#discoverHiddenIreland .authorPortrait
		{
			padding-right: 15px;
			float: left;
		}
		#discoverHiddenIreland h4
		{
			margin-top: 5px;
		}
		#discoverHiddenIreland hr
		{
			margin-top: 20px;
			margin-bottom: 15px;
		}
		#discoverHiddenIreland p.desc
		{
			font-style: italic;
	}
	#joinCommunity	input.wpcf7-form-control.wpcf7-text
	{
			width: 100%;
			margin-bottom: 5px;
		}
		#joinCommunity .wpcf7-submit
		{
			float: none;
			display: block;
			margin: 10px auto 0;
			background-color: #a17b1d;
			color: white;
			border: 2px solid transparent;
		}
		#joinCommunity .wpcf7-submit:hover
		{
			border: 2px solid black;
			background-color: transparent;
			color: black;
	}

	aside.sidebar .widget_recent_entries > ul > li > a
	{
		font-weight: 700 !important;
		color: #a17b1d;
		text-transform: uppercase !important;
 	}


.ourStory.vc_row
{
	margin: 0 !important;
	padding: 50px 50px 70px;
}
.ourStory.doubleLineTop
{
	padding-bottom: 0;
}
.ourStory.rowTop
{
	padding: 0;
}
.ourStory.rowTop .vc_column-inner
{
	padding: 0;
}
.ourStory.rowTop .topImage, .wpb_single_image .vc_single_image-wrapper, .ourStory.rowTop .topImage img
{
    width: 100%;
}
.ourStory .testimonial
{
	font-style: italic;
	font-weight: 700;
}
.ourStory h1
{
	text-transform: uppercase;
	font-weight: 700;
}
.ourStory .vc_col-sm-4 .wpb_wrapper
{
	max-width: 20em;
	display: block;
	margin: 0 auto;
}
.ourStory.dark, .ourStory.dark h3, .ourStory.dark .qbutton, .ourStory.dark p
{
	color: white;
}
.ourStory.dark
{

}
.ourStory.dark .qbutton
{
	background-color: #a17b1d;
	border-color: #4f4c4d;
}
.ourStory .testimonialContainer
{
	max-width: 40em;
	text-align: center;
	display: block;
	margin: 0 auto;
}
.testimonials_c_holder .testimonial_content_inner
{
	background-color: #393536;
}
.ourStory .testimonial_content_inner
{
	font-style: italic;
	font-size: 1.3em;
	text-align: center;
	padding: 0px 45px;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
}
.testimonials_c_holder .flex-control-nav li a.flex-active
{
	background-color: #A17B1D;
}
.ourStory .ourStoryPeoplePic
{
	margin-bottom: 20px !important;
	display: block;
	margin: 0 auto;
}
.ourStoryPeoplePic img {}
.ourStoryPeople .readMore {
	text-transform: uppercase;
	color: #a17b1d;
}

.footer_top p {
	color: #aeae84;
}
.footer_top .wpcf7 form.wpcf7-form p {
    margin-bottom: 5px !important;
}
.footer_top input.wpcf7-form-control.wpcf7-text {
    width: 55%;
 }
.footer_top .cf7_custom_style_1
{
	background-color: transparent;
}
.footer_top .wpcf7-submit
{
	padding: 2px 40px !important;
	background-color: #aeae84 !important;
	border-color: #aeae84 !important;
	float: none !important;
}
.footer_top .wpcf7-submit:hover
{
	background-color: #aeae84 !important;
}
.footer_bottom
{
	padding-top: 0;
}
.footer_bottom > table
{
	width: 1088px;
	margin: 0 auto;
}
.footer_bottom td
{
	vertical-align: top;
	text-align: left;
	padding-bottom: 15px;
}
.footer_bottom ul li {
    display: list-item;
    text-align: left;
    margin-right: 0;
}
.footer_bottom ul li a {
	text-transform: none;
	letter-spacing: normal;
}
.footer_bottom h3 {
	margin-bottom: 5px !important;
	font-size: 16px;
	letter-spacing: normal;
	color: #aeae84;
}

.viewToursCTA
{
	padding: 20px;
	margin-top: -20px;
	border-radius: 5px;
	}
	.viewToursCTA .wpb_wrapper
	{
		display: flex;
		justify-content: space-around;
		align-items: center;

	}
	.viewToursCTA h3, .viewToursCTA a
	{
		display: inline-block;
		max-width: 50%;
	}
	.viewToursCTA h3
	{
		color: #A08339;
		max-width: 10em;
		margin-bottom: 0 !important;
	}

.content_inner > .post_image
{
	display: none;
}

.post_content_holder > .post_image
{
	max-height: 250px;
	overflow: hidden;
}

.post_more > .qbutton
{
	float: right;
}

.blogExcerptDivider
{
	height: 28px;
	display: block;
	margin: 2em auto;
	width: 100%;
	text-align: center;
}
.blog_holder.blog_small_image article
{
	margin: 0;
}

.wp-caption
{
	max-width: 100%;
}

.blog_holder article .post_more
{
	margin: 0;
	float: right;
}

.twitterMenuIcon
{
	font-size: 1.8em;
	vertical-align: middle;
}

.footer_bottom_holder {
    padding-bottom: 0;
}

.logoSection
{
	background-color: white;
	border-top: 4px solid #b8b48e;
	display: flex;
	justify-content: center;
}
.mainLogo
{
	flex: 1;
	text-align: left;
	max-width: 600px;
}
.minorLogos
{
	padding: 1em 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex: 1;
	max-width: 500px;
}
.minorLogos img
{ max-width: 30%; }

@media screen and (max-width: 1150px)
{
	.mobile_menu_button > span > i
	{
		padding-left: 20px;
		font-size: 1.5em;
	}
	header .q_logo a
	{
    margin-top: 0;
 	}
	header .q_logo a > img
	{
		max-width: 300px;
		height: auto !important;
 	}
	.viewToursCTA
	{
		margin-top: 0;
	}
	.vc_row
	{
    margin: 0 10px 0px 10px !important;
	}
	.desc > p
	{
		display: none;
	}

	.wpcf7-form.cf7_custom_style_1
	{ margin: 0; }
	.wpcf7-form.cf7_custom_style_1 > p
	{
		display: flex;
	}
	.wpcf7-form-control-wrap.your-email
	{
		flex: 0 80%;
		margin-right: 10px;
	}
	.footer_top input.wpcf7-form-control.wpcf7-text {
	    width: 100%;
	    margin-right: 10px;
	}
	 .footer_top .wpcf7-submit
	{
		flex: 0 20%;
		padding: 2px 20px !important;
	}
	.footer_top .textwidget > img
	{
		max-width: 80%;
		display: block;
		margin: 0 auto;
	}
	.logoSection
	{
		flex-direction: column;
	}
	.minorLogos
	{
		border-top: 2px solid #b8b48e;
	}
	body.page-template-blog-small-image .content_inner
	{
		margin-top: 20px;
	}

	.blog_holder article .post_content_holder
	{
		width: auto;
		display: flex;
		flex-direction: column;
	}
	.blog_holder.blog_small_image article .post_image, .blog_holder.blog_small_image article .post_text
	{
		width: auto;
	}
	body.page-template-blog-small-image .post.type-post
	{
		width: auto;
	}
	.blog_holder.blog_small_image article .post_text .post_text_inner
	{
		padding: 0;
	}

	body.single.single-post .container_inner.default_template_holder .post_text
	{
		max-width: 80vw;
	}

	#discoverHiddenIreland
	{
		display: none;
	}
}

@media screen and (max-width: 850px)
{
	.footer_bottom td {
	    display: block;
	}
	.footer_bottom table
	{ width: 100%; }
}
@media screen and (max-width: 450px)
{
	header .q_logo a > img
	{
		max-width: 250px;
		height: auto !important;
 	}
 	.q_image_with_text_over::after
 	{
		display:none;
 	}
 	.desc, .desc h3, .desc p
	{
		text-align: center !important;
	}
	.q_image_with_text_over table .qbutton
	{
		margin-top: 0;
 	}
 	.q_image_with_text_over table td
 	{
		padding-top: 20px;
	}
	.rowTop
	{
   	padding-top: 1em;
   	padding-bottom: 1em;
	}
	.rowTop h1
	{
   	margin-bottom: 10px;
   	padding-bottom: 1em;
	}
	.rowTop h3
	{

	}

	.vc_column_container > .vc_column-inner
	{
		padding-left: 0;
		padding-right: 0;
	}
	body.single.single-post .container_inner.default_template_holder .post_text
	{
		max-width: 300px;
	}
	.ourStory.vc_row
	{
		padding: 20px 0;
	}
	.ourStory.vc_row p, .ourStory.vc_row h1, .ourStory.vc_row h2, .ourStory.vc_row h3
	{
		max-width: 300px;
		display: block;
		margin: 0 auto !important;
	}
	.ourStory.vc_row h3
	{
		margin-bottom: 10px !important;
	}

	.footer_top {
	    padding-top: 20px;
	    padding-bottom: 0px;
	}
	.companyInfo
	{
		text-align: left !important;
	}
}

.ajax-loader
{
	display: none;
}

.wpcf7-validation-errors
{
	display: none !important;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #AEAE84;
}

.tourIntro .vc_single_image-img
{
	max-width: 90%;
}

.tourSummaryHeader h3  {
    margin-left: 24px;
}


.topRowText h2
{
	font-weight: 700;
	margin-bottom: 15px;
}
.topRowText p:last-child {
    margin-bottom: 15px;
}

.footer-joinList
{
	color: #b8b48e;
}
.footer-register
{
    color: black !important;
    background-color: #b8b48e !important;
		transition: all 0.8s linear !important;
}
.footer-register:hover
{
		color: white !important;
    background-color: transparent !important;
		border-color: white !important;
}
.footer_bottom table
{
	margin-bottom: 15px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea
{
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.companyInfo
{
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	text-align: right;
}

.emailMessage
{
    margin: 0 auto;
    display: block;
    text-align: center;
		background-color: #b8b48e;
		color: white;
		font-weight: bold;
		max-width: 50%;
    padding: 2em;
}
